Subject: Fwd: Mike Bartlett- Monthly Performance Eval.
From: "Lisa WILLARD" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Jan 2010 15:08:43 -0500

Woops, the first one I just sent to you, came back. 
Here you go...
Thanks,
Lisa.

Lisa J.Willard
Transition Consultant Services
Ingham Intermediate School District 
2450 Delhi Commerce Drive, Suite 8
Holt, MI 48842
Cell: 517-449-2023, Fax: 517-913-0230
[email-masked]

Subject: Mike Bartlett- Monthly Performance Eval.
From: "Lisa WILLARD" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Jan 2010 14:58:30 -0500

Hi Mike,

I hope that this find's you doing well!

Attached, you will find the blank "monthly performance eval"., that I said that I would e-mail to.
Please take a brief moment and check the appropriate area's and add any comment's that you may wish to do at the bottom, and e-mail it back to me.

Do not hesitate to contact me if you have any concern's that I may be able to help out with.
Mike states that he loves to work there, and is trying to get his transportation arrangements worked out better, with the change from Spectran to ETran, due to the increased pricing. He really appreciated the table that was built/provided, as I do, also:)

Thank's for all you do Mike!
Take Care...
Lisa,

Lisa J.Willard
Transition Consultant Services
Ingham Intermediate School District 
2450 Delhi Commerce Drive, Suite 8
Holt, MI 48842
Cell: 517-449-2023, Fax: 517-913-0230
[email-masked]